PDA

View Full Version : JAVA Plug In



katharinem
23-07-2013, 02:34 PM
I am having no success with the :search forum" on Press F1 page, when looking for any threads/ replies concerning JAVA - on XP and Mozilla.
I enter the words JAVA and Plug etc and am told :The following words are either very common, too long, or too short and were not included in your search: java"
Is it banned; entirely not there; a verboten topic??? Have tried on several tabs, advanced search etc, but nowt. Hopefully someone might be able to give me a couple of links.
Trying to find out if any services affect Java running or being updated. I know Java's had a bug and nothing much been done to fix it - have read loads about that, but I am more interested to see any connection between services and java. I have version 6 - 33. Thanks.

inphinity
23-07-2013, 02:48 PM
Lots of things will prevent Java updating - especially old versions of Java like you're using, will likely fail to update if anything is currently using Java. This includes a variety of IM apps, browsers, etc.

Think the search here requires 5-character words, to cut out massive searches for things like "from", "the" etc. Searching for "Java update" or "Java plugin" should work.

Speedy Gonzales
23-07-2013, 02:58 PM
Uninstall ALL 6.x versions theyre out of date. Its up to 7 update 25 now. Then use javara (http://singularlabs.com/software/javara/javara-download/). Download/extract/run it. Then close all browsers / or anything that uses java.

Click on update definitions, then remove java / next. Click on perform routine removal, then next / next close javara, then install the latest version (http://java.com/en/download/index.jsp)

kingdragonfly
24-07-2013, 03:29 PM
If you're using specific software with Java, you may want to check the major release version is supported.

Frankly I've had very bad experiences supporting anything that uses Java.